/*
Theme Name: DUG Theme
Theme URI: http: //dug.org/
Description: This is a custom child theme for Salient
Author: WebFuz
Author URI: http: //www.webfuz.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

.dug-event {width:100%; margin-bottom: 24px;}
.dug-event:after {content: "";  display: table;  clear: both;}
.dug-event .feat_img_wrap {width:10%; margin-right: 5%;float: left;}
.dug-event .meta_wrap {width:85%; float: left;}

.dug-event h5 {color:#fff;transition: color 0.2s linear;-moz-transition: color 0.2s linear;-webkit-transition: color 0.2s linear;margin-bottom:0; font-size: 16px!important;line-height: 20px!important;}
.dug-event:hover h5 {color:#aab636;}
.widget .dug-event {font-size: 12px;line-height: 16px;}

.dug-event.post .feat_img_wrap {width:20%; margin-right: 5%;float: left;}
.dug-event.post .meta_wrap {width:75%; float: left;}

.toggle.open h3 a {
	color: #fff!important;
	background-color: #335c8a;
}

.toggle h3 a {
	background-color: #aab636;
	color: #fff;
}

.toggle h3 a i {
	color: #fff;
}

.toggle.open h3 a i {
	color: #fff;
}

.toggle h3 a:hover {
	background-color: #335c8a;
}

#call-to-action.fullblock, #call-to-action.fullblock {transition: background-color 0.4s linear;-moz-transition: background-color 0.4s linear;-webkit-transition: background-color 0.4s linear;}

#call-to-action.fullblock:hover, #call-to-action.fullblock:focus {background-color: #335c8a!important;transition: background-color 0.4s linear;-moz-transition: background-color 0.4s linear;-webkit-transition: background-color 0.4s linear;}


